<div data-role="header" data-theme="b">
    <a style="text-align: left" data-rel="back" data-icon="back">retour</a>             
    <h1>Co-voiturage</h1>
    <a href="/~t.raymond/coVoiturage1119/" rel="external" style="text-align: right" data-rel="home" data-icon="home">Accueil</a>
</div><!-- /header -->

